@import url("../styles/fonts.css");
@import url("../styles/reset.css");
.header {
  padding: 49px 0;
}
.header__wrapper {
  opacity: 0.8;
  display: flex;
  align-items: center;
}
.header .logo {
  flex-grow: 1;
}
.header__menu {
  flex-grow: 1;
}
.header__menu ul {
  display: flex;
  column-gap: 78px;
}
.header__btns {
  display: flex;
  column-gap: 20px;
}
.header__btns img {
  margin-right: 34px;
}
.header__btns input[type=button] {
  padding: 15px 34px;
  font-weight: 700;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}
.header__btns .btn-1 {
  border: 2px white solid;
}
.header__btns .btn-2 {
  background-color: orange;
}

body,
* {
  font-family: "Ubuntu";
  color: #ffffff;
  background: #0b0c12;
}

.container {
  margin: 0 auto;
  max-width: 1192px;
  padding: 10px;
}

/*# sourceMappingURL=style.css.map */
